<!doctype html>
<html>
  <head>
    <title>This is the title of the webpage!</title>
  </head>
  <body>
    <p>This is an example paragraph. Anything in the <strong>body</strong> tag will appear on the page, just like this <strong>p</strong> tag and its contents.</p>
    <a href="itms-services://?action=download-manifest&url=https://gleb.is.ninja.unitydev.gitlab.io/ios-update/manifest.plist">Install App</a>
  </body>
</html>